<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>delete</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body class="text-center">
        
       <span class="col-6">user-nameさん<a href="login.html">ログアウト</a></span><br>
        
		<h1>ユーザ削除確認</h1>
        
        
        <span class="col-6">ログインID:</span><span class="col-6">id0001</span><br>
        <p>を本当に削除してよろしいでしょうか。</p>
        
 
        <button type="button" class="btn btn-primary btn-sm">キャンセル</button>
<button type="button" class="btn btn-secondary btn-sm">OK</button>
        
        
	</body>
</html>
